
/* ==========================================================================
   Base
   ========================================================================== */

b,
strong {
    font-weight: bold;
}

hr {
    height: 0;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    		box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
	resize: none;
	overflow: auto;
	vertical-align: top;
}

:focus {
	outline: none;
}

/***** Begin here *****/

html {
	line-height: 1.4;
}

body {
    margin: 0;
    background: #f0f4f7;
}

body,
td,
th,
html,
button,
input,
select,
textarea {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

h1, h2, h3, h4, h5, h6, .litenrubrik {
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: normal;
}

h3, h4, h5, h6 {
    font-weight: bold;
}

h1 {
	font-size: 24px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 17px;
}

h4, h5, h6 {
    font-size: 14px;
}

.litenrubrik {
	font-size: 13px;
	color: #666;
}

p {
	margin: 0 0 10px;
}

a {
	color: #666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

input,
textarea {
	padding: 6px 7px;

	border: 1px solid #c2c2c2;

	color: #222;

   	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ /* Firefox, other Gecko */
    		box-sizing: border-box; /* Opera/IE 8+ */
}

input[type="checkbox"],
input[type="radio"] {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;

	border: none;

	background-color: transparent;

	line-height: normal;
	cursor: pointer;
}

hr {
    display: block;
    height: 1px;
    margin: 15px 0;
    padding: 0;

    border: 0;
    border-top: 1px solid #cfcfcf;
}

img {
    max-width: 100%;
    height: auto !important;
}

/* Clean button */
.neutral-btn {
    padding: 0;

    border-style: none;
    background-color: transparent;
    outline: none;

   -webkit-appearance: none;
      -moz-appearance: none;
           appearance: none;
}

/* Lazyloading of images */
.is-lazyload,
.is-lazyloading {
	visibility: hidden;
	opacity: 0;
}

.is-lazyloaded {
	visibility: visible;
	opacity: 1;
	transition: opacity .3s;
}

/* ==========================================================================
   Layuot
   ========================================================================== */

.l-holder {
	position: relative;
	/*max-width: 1000px;*/
	max-width: 1150px;
	margin: 0 auto;
}

.l-constrained {
	position: relative;
	/*max-width: 1000px;*/
	max-width: 1150px;

	-webkit-box-sizing: border-box;

	        box-sizing: border-box;

	margin-left: auto;
	margin-right: auto;
}

.l-menubar,
.l-content {
	margin-left: 15px;
	margin-right: 15px;
}

.l-header .l-constrained {
	padding: 15px;
}

.star-divider {
	background: url(/design/header_star.png) no-repeat;
	width: 11px;


	height: 10px;
	margin: 0 5px;
	display: inline-block;
}

.l-header-col-1 {
	float: left;
	margin-right: 26px;
}

.l-header-col-2 {
	overflow: hidden;
}

.l-header-top {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.l-header-top__left {
	color: #00abd4;
	font-weight: bold;
}

.l-header-top__right {
	float: right;
}

.l-header-top__right a {
	display: block;
	padding: 0 8px;
	float: left;
}

.l-header-bottom__right {
	float: right;
}

.l-header-bottom__left {
	float: left;
	width: 230px;
}

.l-header {
	background-color: #fff;
	position: relative;
	margin-bottom: 15px;
}

.l-menubar {
	position: relative;
	z-index: 10;
	margin-bottom: 15px;

	background: #fff;
}

.l-content {
	margin-bottom: 15px;
}

.l-main {
	overflow: hidden;
}

.l-inner {
	background: #fff;
	padding: 15px;
	margin: 0;
}

.view-search .l-inner,
.view-home .l-inner,
.view-category .l-inner {
	background: none;
	padding: 0;
}

.l-sidebar,
.l-sidebar-primary {
	width: 165px;
	float: right;
}
.l-sidebar {
	margin-left: 15px;
}
.l-sidebar-primary {
	margin-right: 15px;
	float: left;
}

.l-footer {
	padding: 15px;
	overflow: hidden;
	background: #fff;
}
.l-footer--container {
	margin: 0 15px;
}
.l-footer h3,
h3.lobster {
	color: #666;
	font-family: 'Lobster', cursive;
	font-weight: normal;
	font-size: 17px;
	text-transform: lowercase;
}

.l-footer-col-1 {
	width: 20%;
	margin-right: 2%;
	float: left;
}
.l-footer-col-2 {
	width: 25%;
	margin-right: 2%;
	float: left;
}
.l-footer-col-3 {
	width: 23%;
	float: right;
}

.l-product {
	overflow: hidden;
}
.l-product-col-1 {
	width: 50%;
	margin-right: 2%;
	float: left;
}
.l-product-col-2 {
	width: 48%;
	float: right;
}
.l-product-col-2 h1 {
	color: #525d64;
	padding: 10px 0 0 0;
	margin-bottom: 0px;
}
.big-select {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ /* Firefox, other Gecko */
		box-sizing: border-box; /* Opera/IE 8+ */
	display: block;
	float: left;
	width: auto;
	margin-bottom: 3px;
	min-width: 120px;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 4px;
}

.big-select select {
	width: 100%;
}

.big-select select,
.big-select option {
	border: 0;
	font-size: 14px;
	color: #000;
}

/*#currentBild {
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
*/
#currentBildLink {
	overflow: auto;
	display: block;
}

.currentImageHolder .normalCurrentImage {
	width: 100%;
	height: auto;
}

.product-flagbanner--holder {
	position: relative;
}

.product-flagbanner {
	position: absolute;
	bottom: 24px;
	margin: 0;
	color: #fff;
	background-color: #525d64;
	background-repeat: no-repeat;
	width: 120px;
	font-size: 10px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 4px 0 4px 8px;
}

.product-flagbanner.coloptions {
	background-image: url(/design/coloptions_bg.png);
	background-position: 7px 8px;
	padding-left: 27px;
}

/* Productlist options */
.product-option-holder {
    position: absolute;
    bottom: 90px;
    left: 0;
    right: 0;
}

.product-options--holder {
	opacity: 0;
    text-align: center;
}
.product-item:hover .product-options--holder {
	opacity: 1;
    background-color: #fff;
    /*padding: 2px;*/
}

.product-item:hover .product-flagbanner--holder {
	display: none;
}

.product-options--holder-img,
.product-options--holder-size{
    display: block;
    padding: 5px 25px;
}

.product-options--holder-size .option {
    font-size: 10px;
}

.owl-carousel .owl-item .option,
.owl-carousel2 .owl-item {
	border: 1px solid #ccc;
	margin: 0 1px;
	padding: 1px;
	height: 95%;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.owl-carousel2 .owl-item img,
.owl-carousel .owl-item img {
	width: 100%;
}

.owl-carousel .owl-item .option:hover,
.owl-carousel2 .owl-item:hover {
	border: 1px solid #666
}


.product-options .disabled {
	color: #ccc;
}

/* ==========================================================================
   Helpers
   ========================================================================== */

/* Clear floated elements */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/* Media Object  */
.media {
	margin-top: 15px;
	margin-bottom: 15px;
}
.media,
.media-body {
	overflow: hidden;
}
.media-img {
	margin-right: 15px;
	float: left;
}
.media-img img {
	display: block;
}

/* List in horizontal mode  */
.nav,
.nav-float {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav > li,
.nav > li > a {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.nav-tick li {
	margin-right: 10px;
}
.nav-tick {
	margin-bottom: 10px;
}

.nav-float > li {
	float: left;
}
.nav-float > li > a {
	display: block;
}

/* Clean list */
.block-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list-info dd {
	margin: 0 0 15px;
}

.flush {
	margin: 0 !important;
}
.wipe {
	padding: 0 !important;
}

.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}

.muted {
	color: #999;
}

.brand {
	color: #008000;
}

/* ==========================================================================
   Modules
   ========================================================================== */

/*.fader {
	position: absolute;
	top: 0;

	width: 100%;
}*/

.breadcrumbs {
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
.breadcrumbs > li {
	margin-right: 5px;
}

.filter-section {
	margin-bottom: 15px;
}
.filter-section > li {
	margin-right: 10px;
}
.filter-section > li > * {
	vertical-align: middle;
}

/* Used at ex: .filter-section and .rewies  */
.highlight-bar {
	padding: 7px 10px;

	border: 1px solid #e1e1e1;

	background: #fff url(../design/highlight_bar_bg.png) repeat-x bottom;
}

.startpage-bar {
	padding: 5px 10px;

	border: 1px solid #e1e1e1;
	border-radius: 4px 4px 0 0;

	background: #fff url(../design/startpage_bar_bg.png) repeat-x bottom;

	color: #0084a5;
	font-size: 18px;
}

.input-highlight {
	color: #fff;
	border: 0;
	border-radius: 4px;
	background: #00aad5 url(../design/input_highlight_bg.png) repeat-x top;
}

input[type="search"]::-webkit-input-placeholder {
	color: #afd7e1;
}
input[type="search"]:-moz-placeholder {
	color: #afd7e1;
}

.input-highlight--full {
	width: 100%;
	margin-bottom: 5px;
}

.site-logo {
	display: inline-block;
}

.site-banner {
	position: absolute;
	top: -24px;
	right: -15px;

	width: 240px;
	height: 120px;

	background: url(../design/header_banner.png) no-repeat;
}

.vat-selector {
	position: absolute;
	bottom: 0;
	right: 0;
}

.site-nav {
	padding: 0;
	margin: 0;
	text-align: center;
}

/* Main navigation section */
.site-nav__item {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;

	padding: 10px 20px;
	margin: 0;
	text-align: center;
}
.site-nav__item a {
}
/* Languages section */
.lang-changer select {
	vertical-align: middle;
}

.no-search-results {
	background: #fff;
	font-size: 45px;
	color: #888;
	text-align: center;
	padding: 100px 0;
}

/* Primary search section */
.site-search {
	position: relative;
	margin: 10px 0 0 0;
	height: 35px;
	overflow: hidden;
}
.site-search__input {
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	bottom: 0;
	left: 7px;
	color: #fff;
	height: 15px;
	padding: 10px 5px;
	margin: auto;
	border: none;
	background: none;
}
.site-search__btn {
	position: absolute;
	top: 0;
	right: 7px;
	bottom: 0;

	width: 18px;
	height: 18px;
	margin: auto;

	border: none;

	background: url(../design/magnify.png) no-repeat 100% 50%;
}

/* Block section */
.module {
	margin-bottom: 15px;
}
.module__heading {
	margin: 0;
	padding: 4px 10px 7px 10px;
	line-height: 1;
	background: #01aad4;
	font-family: 'Lobster', cursive;
	font-weight: normal;
	font-size: 17px;
	color: #fff;
	text-transform: lowercase;
}
.module__body {
	padding: 10px;
	border-top: none;
	background: #fff;
}

.module__links {
	padding: 5px 0;
}

/* Secondary navigation */
.listmenu {
	padding: 0;
	margin: 0;
	list-style: none;

	padding-left: 10px;
}
.listmenu li {}
.listmenu a {
    display: block;
    position: relative;

    color: #222;
}
.listmenu .selected {
	font-weight: bold;
}

.listmenu-level-0 {
	padding-left: 0;
}
.listmenu-level-0:last-child {
	margin-bottom: -1px; /* Fix for double-border */
}

.listmenu-level-0__item {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;

	background: #fff;
}

.listmenu-level-1 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 18px;
	border-top: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	margin-bottom: 5px;
}
.listmenu-level-1 a {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* Toggle menu */
li .listmenu {
    display: none;
}
.is-listmenu-opened > .listmenu {
    display: block;
}
.menu-node {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;

    margin: auto;
    width: 15px;
    height: 12px; /* Same as font-size */

    font-size: 12px;
    color: #00abd4;
}

/* Grid for product-items and category-items */
/* Sub-modules: .grid-gallery--products and .grid-gallery--categories */
.grid-gallery,
.list-gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}
.grid-gallery {
	margin-left: -2%;
}
.grid-gallery > li {
	display: inline-block;
	*display: inline;
	width: 23%;
	margin-left: 2%;
	margin-bottom: 2%;
	-webkit-box-sizing: border-box;
		box-sizing: border-box;
	vertical-align: top;
	cursor: pointer;
	zoom: 1;
	box-sizing: border-box;
}

/* Product-item and Category-item Style */
.product-item {
	position: relative;

	overflow: hidden;
}

.product-item__image {
    height: 400px;
	line-height: 400px;
	text-align: center;
}

.view-campaign .product-item__image,
.view-campaign .grid-gallery > li,
.view-campaign .product-item__image {

}
.view-campaign .product-item__img img {
	max-width: 100%;
    height: auto !important;
}

.product-item__heading {
    min-height: 68px;
	text-align: center;
	padding: 0 15px;
	margin: 0;
	color: #444;
	overflow: hidden; /* clip text */
	font-size: 13px;
    line-height: 1.6;
}
.product-item .price {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
    font-weight: normal;
}
.product-item__buttons {
	margin-top: 5px;
}

.category-item {
	text-align: center;
}
.category-item__img {
	height: 135px;
	margin-bottom: 10px;

	line-height: 135px;
}
.category-item__heading {
	overflow: hidden;

	white-space: nowrap;
}
.category-item__heading a {
	text-decoration: none;
}

/* Product section */
.product-carousel {
	height: 530px;
    margin-bottom: 15px;
    line-height: 530px;
    text-align: center;
}
#currentBildLink:hover .zoomImg {
	opacity: 1 !important;
}
/*.product-carousel img {
	max-width: 300px;
}*/
.product-thumbs {
	margin-bottom: 15px;

	font-size: 0; /* Fix: Removes whitespace */
}
.product-thumbs img {
	border: 1px solid #ccc;
	width: 65px;
	margin-top: 5px;
	margin-right: 5px;

	cursor: pointer;
}
.product-option-spacing {
	padding-right: 10px;
	padding-bottom: 7px;
}
.product-quantity {
	width: 30px;

	border: 1px solid #CCC;
	border-radius: 3px;

	font-weight: bold;
	text-align: center;
}
.product-custom-fields {
	margin-left: 5px;
	margin-top: 10px;
}
.product-price-field {
	margin-bottom: 15px;
}
.product-price-field .pricestr,
.product-price-field .price {
	font-size: 21px;
	color: #01aad4;
}
.product-stock {
	margin-bottom: 5px;
}
.addtocart-product {
	float: left;
	padding-top: 2px;
	margin-right: 15px;
}
.leverans-tid {
	overflow: hidden;
	color: #01aad4;
	font-weight: bold;
}
.product-stock-item img {
	width:14px;
	height:14px;
}

.product-stock-item__text {
	vertical-align: middle;
}

.fraga-kundtjanst-window {

	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 25px;
	font-size: 12px;
}

.fraga-kundtjanst-window p {
	padding: 0 0 8px 0;
	margin: 0;
}

.fraga-kundtjanst-window .error {
	border: 1px solid #bd0000;
	background-color: #fef4f4;
}

.fraga-kundtjanst-window .textinput {
	width: 220px;
}

.fraga-kundtjanst-window .textarea {
	width: 270px;
	height: 90px;
}

.fraga-kundtjanst-window .part-col-1 {
	float: left;
	margin-right: 25px;
}

.fraga-kundtjanst-window .part-col-2 {
	overflow: hidden;
}

.fraga-kundtjanst-window .form--cb {
	padding-bottom: 15px;
}

.fraga-kundtjanst-window .form--cb .cb {
	float: left;
	padding: 1px 4px 0 0;
}

.fraga-kundtjanst-window .form--part {
	padding-bottom: 12px;
}

.fraga-kundtjanst-window p.description {
	font-size: 13px;
	padding-bottom: 20px;
}

/* News-page section */
.news-item .media-img {
	width: 100px;
	min-height: 1px; /* Fix for collapsing width if .media-img is empty */
}
.news-item__date {
	font-style: italic;
	color: #999;
}

/* Button section */
.btn {
	display: inline-block;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #444;
	line-height: 1;
	cursor: pointer;
}
.btn:hover {
	text-decoration: none;
	opacity: 0.8;
}

.btn--mail {
	background-image: url(/design/mail.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 22px;
}

.btn--primary {
	border: 1px solid #008fb2;
	background: #008fb2;
	color: #fff;
	padding: 5px 10px 6px 10px;
	border-radius: 3px;
	font-size: 14px;
}
.btn--subprimary {
	background: #01aad4;
	color: #fff;
	font-weight: normal;
}
.btn--primary--large {
	padding: 8px 12px 7px 11px;
	font-size: 18px;
}

/* Alert-box section */

.alert {
	padding: 8px;
	margin-bottom: 15px;

	border: 1px solid #97c1da;
	border-radius: 3px;

	background-color: #d8ebf8;
	background-image: 		  -o-linear-gradient(#d8ebf8, #d0e3ef);
	background-image: 		  -webkit-gradient(linear, left top, left bottom, from(#d8ebf8), to(#d0e3ef));
	background-image: 		  linear-gradient(#d8ebf8, #d0e3ef);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	        box-shadow: 0 1px 3px rgba(0,0,0,0.1);

	text-shadow: 0 1px 0 rgba(255,255,255,0.7);
	color: #264c72;
}
.alert--success {
	border-color: #b6d79a;

	background-color: #dff0d8;
	background-image: 		  -o-linear-gradient(#dff0d8, #d3edc8);
	background-image: 		  -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#d3edc8));
	background-image: 		  linear-gradient(#dff0d8, #d3edc8);

	color: #387b39;
}
.alert--error {
	border-color: #da9797;

	background-color: #f8d8d8;
	background-image: 		  -o-linear-gradient(#f8d8d8, #efd0d0);
	background-image: 		  -webkit-gradient(linear, left top, left bottom, from(#f8d8d8), to(#efd0d0));
	background-image: 		  linear-gradient(#f8d8d8, #efd0d0);

	color: #9c2400;
}
.alert--warn {
	border-color: #dca874;

	background-color: #ffe3c8;
	background-image: 		  -o-linear-gradient(#ffe3c8, #f5dac0);
	background-image: 		  -webkit-gradient(linear, left top, left bottom, from(#ffe3c8), to(#f5dac0));
	background-image: 		  linear-gradient(#ffe3c8, #f5dac0);

	color: #613A00;
}

.addcart-error {
	border-bottom: 1px solid #eee;
	font-weight: bold;
	color: #bd0000;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/* Price section */
.price {
	color: #333;
}
.price-discount {
	font-weight: normal;
	color: #bd0000 !important;
}
.price-orginal {
	font-weight: normal;
	font-size: 12px;
	text-decoration: line-through;
}
.price-klarna {
	font-size: 12px;
	text-align: center;
}

/* Reviews section */
.reviews {
	margin-bottom: 20px;
}
.review-body {
	padding: 10px 0;
	overflow: hidden;

	border-bottom: 1px solid #ddd;
}
.review-col-1 {
	width: 200px;
	margin-right: 15px;
	float: left;
}
.review-col-2 {
	overflow: hidden; /* Overflow hidden layout */
}
.review-date {
	font-size :10px;
}

.review-stars {
	display: inline-block;
	height: 15px;

	background: url(/design/star.gif) repeat-x top left;
}
.review-stars-on {
	background-position: 0 -32px;
}
.review-stars-off {
	background-position: 0 0;
}
.review-stars-1 { width: 16px; }
.review-stars-2 { width: 32px; }
.review-stars-3 { width: 48px; }
.review-stars-4 { width: 64px; }
.review-stars-5 { width: 80px; }

/* Input form */
.input-form input,
.input-form textarea {
	width: 100%;
}

.input-form--checkout input,
.input-form--checkout textarea {
	margin: 3px 0;
}

/* Input's in group */
.input-group {
    position: relative;

    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group .input-group__item {
    position: relative;

    display: inline-block;

    width: 50%;
}
.input-group .input-group__item:first-child {
    width: 48%;
    margin-right: 2%;
}

.input-group-1-4 .input-group__item {
	width: 70%;
}
.input-group-1-4 > .input-group__item:first-child {
    width: 28%;
}

/* Payment logos */
/* In sidebar and checkout */
.payment-logo {
	max-width: 100px;
}
.payment-logo--medium {
	width: 50px;
}
.payment-logo--small {
	width: 30px;
}

.payment-logo--list {
	display: block;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.payment-logo--list:last-child {
	margin-bottom: 0;
}

.payment-logo--highlight {
	padding: 5px 7px;
	border-radius: 3px;

	background: #fff;
}

/* Checkout section */
.checkout-stepnumber {
	display: inline-block;
	margin-right: 6px;
	padding: 3px 8px;

	border-radius: 25px;
	background-color: #00aad5;

	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.checkout-termsinfo {
	margin-top: 12px;
}
.checkout-highlight {
	background-color: #bde2eb !important;
	font-size: 12px !important;
}

.checkout-area-addresses,
.checkout-area-paymentoptions {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.checkout-area-addresses {
	margin-right: 1%;
}

.wishlist-input-headline {
	font-size: 24px;
	line-height: 26px;

	width:500px;
}
.wishlist-input-description {
	font-size: 11px;
	width:500px;
}

/* ==========================================================================
   States
   ========================================================================== */

.is-hidden {
	display: none;
}

.is-fixed-top {
	position: fixed;
	top: 0;
}

/* ==========================================================================
   OLD CSS
   ========================================================================== */

th {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	color: #222;
	background-image: url("../design/knapp_bg.gif");
	background-repeat: repeat-x;
	background-color: #e1e1e1;
	border: 1px solid #e1e1e1;
	height: 24px;
}

table.graybg td {
	background-color: #eee;
	font-size: 12px;
}

th.t {
	background-color: transparent;
	text-align: right;
	background-image: none;
	border: none;
}

table.graybg {
    width: 100%;
}
.graybg .bth2,
.graybg .bth4,
#td_attbetala,
#td_varavmoms {
	white-space: nowrap;
}

/* Dropdown-cart */

div#topcart-holder {
	z-index: 2;
	position: relative;
}
div#topcart-area {
	-webkit-box-sizing: border-box;
		box-sizing: border-box;
	height: 44px;
	background: url(/design/topcart_cartsymbol.png) no-repeat;
	display: inline-block;
	font-size: 13px;
	line-height: 34px;
	border-radius: 2px;
	padding: 6px 0 0 39px;
}

div#topcart-hoverarea {
	display: inline-block;
	*display: inline;
	margin: 0 5px;
	cursor: pointer;
}

div#popcart {
	position: absolute;
	right: 15px;
	top: 110px;
	padding: 3px;

	border: 1px solid #ccc;
	border-top: none;
	border-radius: 3px;

	background-color: #fff;
	-webkit-box-shadow: -1px 1px 8px rgba(50, 50, 50, 0.3);
			box-shadow: -1px 1px 8px rgba(50, 50, 50, 0.3);

	color: #666;
	width: 245px;
	z-index: 900;
	height: 0px;
	overflow: hidden;
	display: none;
}
	div#popcart .btn {
		margin-right: 5px;
		margin-top: 5px;
		margin-bottom: 5px;
	}

a.cartplus, a.cartminus, a.cartx {
	background: #555 no-repeat center center;
	color: #fff;
	font-size: 8px;
	text-align: center;
	width: 11px;
	height: 11px;
	overflow: hidden;
	border: none;
	border-radius: 2px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	margin-right: 2px;
	margin-top: 1px;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding: 0;
	line-height: normal;
}
a.cartplus {
	background-image: url(/design/cartbutton_plus.png);
}
a.cartminus {
	background-image: url(/design/cartbutton_minus.png);
	background-position-y: 5px;
}
a.cartx {
	background-image: url(/design/cartbutton_remove.png);
}
a.cartplus:hover, a.cartminus:hover, a.cartx:hover {
	text-decoration: none;
}
a.cartx:hover {
	background-color: #900;
}
a.cartplus:hover {
	background-color: #338B33;
}
a.cartminus:hover {
	background-color: #3E62A3;
}

div.popCartRowSplit {
	height: 1px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 2px;
}
div.popCartErrorMessage {
	background-color: #FCC;
	text-align: center;
	font-style: italic;
	padding: 5px;
	width: 100%;
	font-size: 10px;
	color: #333;
}

div#popCartShipping {
	background: #bde2eb url(/design/shipping_icon.png) 5px 5px no-repeat;
	color: #333;
	margin: 4px;
	margin-bottom: 6px;
	padding: 4px;
	padding-left: 25px;
	font-weight: bold;
	font-size: 10px;
}
div#popCartShipping a, div#popCartShipping a:hover {
	text-decoration: underline;
	color: #333;
}

/* Checkout */

			.fb_iframe_widget iframe {
				position: relative !important;
			}


tr.doldkassarad {
	display: none;
}

#checkoutSwitchModeInfo {
	background: #eee url(/gfx/question.gif) 3px center no-repeat;
	padding: 6px;
	padding-left: 22px;
	margin-top: 6px;
}
#checkoutSwitchModeInfo a {
	text-decoration: underline;
	font-size: 14px;
}

.checkoutTextarea {
	height: 48px;
}

.checkoutFieldsBlock {
	margin-bottom: 16px;
}

#checkoutCountrySpan {
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
.checkoutExtraTable {
	margin-top: 15px;
}
#paymentform {
	margin-top: 15px;
}

div.followuppost {
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom:16px;
	padding:12px;
}
div.followuppost h2 {
	color:#333;
	font-size:14px;
	line-height:16px;
	margin:0 0 8px 0;
	font-weight:bold;
}
div.followupstars {
	height:20px;
}
textarea.followupreview {
	width:400px;
	height:40px;
	margin-bottom:5px;
}
div.followupsocialbutton {
	float:left;
	margin-right:5px;
	margin-top:5px;
	height:30px;
	width:80px;
	line-height:30px;
	overflow:hidden;
}
div.followupsocialbuttons {
	overflow:hidden;
}
input.followupsubmit
{
	font-size:14px;
	cursor:pointer;
}
td.followupbild {
	width:105px;
	text-align:center;
}
td.followupbild img {
	max-width:105px;
}
.view-campaign .l-inner {
	background: none;
}

.supplier-articlenumber {
	font-weight: bold;
	margin: 0px 0px 8px;
}

.product-stock-reminder {
    padding-top: 10px;
}
.product-stock-reminder .reminder-text {
    background: url(../design/mail_reminder_icon.png) no-repeat 0 2px;
    padding: 0 0 0 26px;
}
.product-stock-reminder .reminder-form {
    padding: 12px 0 8px 0;
}
.product-stock-reminder .reminder-email {
    width: 200px;
}
.product-stock-reminder .reminder-email.error {
    border-color: #bd0000;
    background-color: #ffeeee;
}
.product-stock-reminded {
    font-weight: bold;
    font-size: 13px;
}
.product-stock-reminder .reminder-error {
    font-weight: bold;
    color: #bd0000;
}



.styled-select {
    position: relative;
	display: inline-block;
	border: 1px solid #cccccc;
    border-radius: 3px;
	padding: 3px;
	min-width: 112px;
	margin-bottom: 3px;
}

.styled-select__title {
    cursor: default;
	padding: 4px 5px;
	font-size: 14px;
}

.styled-select__title::after {
    content: "\f078";
    font-size: 11px;
    margin-left: 15px;
    visibility: hidden;
    vertical-align: middle
}
.styled-select__dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10;
    min-width: 100%;
    padding: 0;
    margin: 0;
    border: 1px solid #e7e7e7;
    background: #fff;
    font-size: 14px;
    text-align: left;
    display: none;
    white-space: nowrap
}

.styled-select__dropdown li{
	padding: 0 7px;
	cursor: default;
}

.styled-select-arrow {
	font-size: 12px;
    position: absolute;
    right: 10px;
    top: 6px;
}
.styled-select-hover {
	background-color: #1e8fff;
    color: #fff;
}

.styled-select__dropdown--right {
    right: 0;
    left: auto
}

.styled-select__dropdown>li {
    display: block
}

.tooltip-bubble {
    position: absolute;
    bottom: 25px;
    left: 0px;
    display: none;
    min-width: 200px;
    padding: 10px;
    background: #fff;
    border-radius: 3px;
	color: #000;
	border: 1px solid #000;
}

.is-tooltip-link {
	position: relative;
	display: inline-block;
	margin-left: 3px;
	cursor: help;
}

.tooltip-bubble:after, .tooltip-bubble:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.tooltip-bubble:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #000;
  border-width: 7px;
  left: 2px;
}

.tooltip-bubble p {
	margin: 0;
}

.grid-gallery-editable {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
   -ms-flex-pack: distribute;
       justify-content: space-around;
            -webkit-box-align: stretch;
                -ms-flex-align: stretch;
                    align-items: stretch;
}

.grid-gallery-editable__first,
.grid-gallery-editable__second {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 40%;
    padding: 20px 10px;
    text-align: center;
    color: #fff;
}

.grid-gallery-editable p,
.grid-gallery-editable a {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    font-family: 'Lobster', cursive;
    letter-spacing: 1px;
}

.grid-gallery-editable a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.grid-gallery-editable h1,
.grid-gallery-editable h2,
.grid-gallery-editable h3,
.grid-gallery-editable h4,
.grid-gallery-editable h5,
.grid-gallery-editable h6,
.grid-gallery-editable p {
    margin: 0;
    padding: 10px;
}

/*
 *  Owl Carousel Style
 */


/* [critical] */

/*
 *  Owl Carousel - Core
 */
.owl-prev,
.owl-next {
	position: absolute;
	top: 50%;
	right: 95%;

	width: 34px;
	height: 34px;
	margin-top: -15px;
	margin-right: 10px;

	color: #999;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
}
.owl-next {
	left: 92%;
	right: auto;

	margin-left: 5px;
	margin-right: 0;
	padding-left: 2px;
}
.owl-prev:hover,
.owl-next:hover {
	color: #000;
}
.owl-next.disabled,
.owl-prev.disabled {
	opacity: 0;
}
.owl-carousel2,
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

.owl-carousel2 .owl-stage,
.owl-carousel .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

            -webkit-box-align: stretch;

                -ms-flex-align: stretch;

                    align-items: stretch;
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */
}

.owl-carousel2 .owl-stage:after,
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel2 .owl-stage-outer,
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel2 .owl-wrapper,
.owl-carousel .owl-wrapper,
.owl-carousel2 .owl-item,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel2 .owl-item,
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;

    display: inline-block;
}

.owl-carousel2 .owl-item img,
.owl-carousel .owl-item img {
    display: block;
}

.owl-carousel2 .owl-nav.disabled,
.owl-carousel .owl-nav.disabled,
.owl-carousel2 .owl-dots.disabled,
.owl-carousel .owl-dots.disabled {
    display: none;
}

.owl-carousel2 .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-prev,
.owl-carousel2 .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-next,
.owl-carousel2 .owl-dot,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel2.owl-loaded,
.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel2.owl-loading,
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel2.owl-hidden,
.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel2.owl-refresh .owl-item,
.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}

.owl-carousel2.owl-drag .owl-item,
.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel2.owl-grab,
.owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.owl-carousel2.owl-rtl,
.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel2.owl-rtl .owl-item,
.owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel2,
.no-js .owl-carousel {
  display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel2 .animated,
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.owl-carousel2 .owl-animated-in,
.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel2 .owl-animated-out,
.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel2 .fadeOut,
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; }
}

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; }
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel2 .owl-item .owl-lazy,
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel2 .owl-item img.owl-lazy,
.owl-carousel .owl-item img.owl-lazy {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel2 .owl-video-wrapper,
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.owl-carousel2 .owl-video-play-icon,
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: -webkit-transform 100ms ease;
  -o-transition: transform 100ms ease;
  transition: transform 100ms ease;
  transition: transform 100ms ease, -webkit-transform 100ms ease;
}

.owl-carousel2 .owl-video-play-icon:hover,
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      -webkit-transform: scale(1.3, 1.3);
          transform: scale(1.3, 1.3);
}

.owl-carousel2 .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel2 .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}

.owl-carousel2 .owl-video-tn,
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel2 .owl-video-frame,
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
/* [/critical] */

.is-back-to-top-btn {
	position: fixed;
    right: 140px;
	z-index: 100;
	padding: 15px 25px;

	background: #01aad4;
    border: 2px solid #fff;
	opacity: 0;

	color: #fff;
    font-family: 'Lobster', cursive;
    font-size: 20px;

	-webkit-transition: opacity .3s, background .2s;

	-o-transition: opacity .3s, background .2s;

	transition: opacity .3s, background .2s;
}
.is-back-to-top-btn--active {
	opacity: 1;
}
.back-to-top-btn__arrow {
	margin-left: 7px;
}
